loader image

Allgemeine Fragen

Offiziell unterstützte Geräte

inthesk-Objektbrowser werden auf Geräten mit iOS 14 und höher sowie auf Geräten mit Android 13 und höher unterstützt. Damit inthesk funktioniert, muss das Gerät außerdem mit Bluetooth 5.0 ausgestattet sein.

iOS-Geräte

Zur Verwendung | inthesk | Auf Ihrem iPhone oder iPad muss Ihr Gerät auf iOS Version 14 oder höher aktualisiert und mit Bluetooth 5.0 ausgestattet sein.

Android-Geräte

Mit einigen Ausnahmen | inthesk | Es ist mit allen Android-Geräten kompatibel, auf denen Android 13 oder neuer läuft und die mit Bluetooth 5.0 ausgestattet sind.

Aufgrund der großen Vielfalt und der wachsenden Liste von Android-Telefonen sind wir nicht in der Lage, eine genaue und aktuelle Liste aller von inthesk unterstützten Android-Geräte zu führen.

Wenn Sie nicht sicher sind, ob Ihr Android-Gerät mit | kompatibel ist inthesk | kontaktieren Sie bitte unser Support-Team unter support@inthesk.net.

Andere Geräte sind nicht mit kompatibel in der | inthesk |:

Geräte mit Windows-Betriebssystem

Geräte mit Blackberry-Betriebssystem

Telefonanforderungen für Alarme außerhalb der Reichweite

Warnungen außerhalb des Bereichs sind eine Funktion des | inthesk | Das benachrichtigt Sie, wenn Sie Ihren Artikel vergessen.

Um die volle Funktionalität von Out-of-Reichweite-Warnungen nutzen zu können, muss Ihr Mobilgerät die unten aufgeführten Hardware- und Softwareanforderungen erfüllen. Diese Funktionen sind üblich und Ihr Telefon verfügt höchstwahrscheinlich über alle notwendigen Voraussetzungen, damit die Warnungen außerhalb der Reichweite vollständig funktionieren.

Mittel

Montag – Freitag

07:00 AM – 15:00 PM

support@inthesk.net

MEIN KONTO